<ion-content padding style="margin-bottom:20px !important;" text-center>
        <ion-grid>
            <ion-row>
                <ion-col>
                    <div class="icon-top-right">
                        <svg (click)="goBack()" aria-hidden="true" focusable="false" data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11 icon-color-white" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512">
                            <path fill="currentColor" d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z">
                            </path>
                        </svg>                    
                    </div>                
                </ion-col>
            </ion-row>     
            <ion-row>
                <ion-col class="top-10"><img src="assets/imgs/logo-cliente.png"></ion-col>
            </ion-row>
            <ion-row>
                <ion-col class="top-10">
                    <h1 style="color:white">Recuperar Contraseña</h1>
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col >
                    <form [formGroup]="FormPassword">
                        <ion-item padding class="item item-trns text-center">
                            <ion-input formControlName="email_recovery" type="email" placeholder="Correo Electrónico"></ion-input>
                        </ion-item>
                        <ion-item class="p-password" *ngIf="FormPassword.get('email_recovery').errors && FormPassword.get('email_recovery').dirty">
                            <p class="p-password" color="danger" ion-text *ngIf="FormPassword.get('email_recovery').hasError('required')">Debe escribir un correo</p>
                            <p class="p-password" color="danger" ion-text
                                *ngIf="FormPassword.get('email_recovery').hasError('email') && !FormPassword.get('email_recovery').hasError('required')">Este no es un
                                correo
                            </p>
                        </ion-item>
                        <button [disabled]="FormPassword.invalid" ion-button icon-left block class="button-text-capitalize register-gray" (click)="recoveryPassword()">
                        Recuperar contraseña
                        </button>
                    </form>
                </ion-col>
            </ion-row>
        </ion-grid>
</ion-content>

